--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765016101.35526'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765008781.81493'
    into_interval: 1W
    time: '1765008781.92011'
  minmax: 
    max: '1765016101.25044'
    min: '1764930987.70766'
    mtime: '1765012441'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765016101.25044'
    path: 02STAMP
    type: new
  - 
    epoch: '1765015142.52223'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765015142.51199'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765015142.45118'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765015142.36687'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765015142.35672'
    path: 00whois.html
    type: new
  - 
    epoch: '1765014763.22597'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1765014762.98283'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1765014751.31679'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765014751.22974'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
  - 
    epoch: '1765014750.40993'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1765014749.38022'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1765014749.07919'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1765014744.41228'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1765014742.75832'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1765014740.31867'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1765014739.00547'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765014737.27486'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765012681.759'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765012681.72867'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765012681.37923'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765011138.98084'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1765011135.96258'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
  - 
    epoch: '1765000351.21283'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1765000344.16675'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1764989552.78477'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1764987605.72147'
    path: id/H/HK/HKOBA/MOP4Import-Declare-0.071_004.tar.gz
    type: new
  - 
    epoch: '1764987359.63297'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.030.meta
    type: new
  - 
    epoch: '1764987359.63158'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.030.readme
    type: new
  - 
    epoch: '1764987359.61581'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.030.tar.gz
    type: new
  - 
    epoch: '1764987036.31369'
    path: id/D/DR/DROLSKY/DateTime-Format-Strptime-1.80.meta
    type: new
  - 
    epoch: '1764987036.312'
    path: id/D/DR/DROLSKY/DateTime-Format-Strptime-1.80.readme
    type: new
  - 
    epoch: '1764987036.23202'
    path: id/D/DR/DROLSKY/DateTime-Format-Strptime-1.80.tar.gz
    type: new
  - 
    epoch: '1764983918.26869'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.16.meta
    type: new
  - 
    epoch: '1764983918.26707'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.16.readme
    type: new
  - 
    epoch: '1764983918.2492'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.16.tar.gz
    type: new
  - 
    epoch: '1764983916.38051'
    path: id/D/DR/DROLSKY/Dist-Zilla-PluginBundle-DROLSKY-1.24.meta
    type: new
  - 
    epoch: '1764983916.37899'
    path: id/D/DR/DROLSKY/Dist-Zilla-PluginBundle-DROLSKY-1.24.readme
    type: new
  - 
    epoch: '1764983916.36002'
    path: id/D/DR/DROLSKY/Dist-Zilla-PluginBundle-DROLSKY-1.24.tar.gz
    type: new
  - 
    epoch: '1764977468.86634'
    path: id/S/SB/SBECK/CHECKSUMS
    type: new
  - 
    epoch: '1764976443.90489'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1764975149.55614'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1764971941.75491'
    path: id/S/SB/SBECK/Locale-Codes-3.82.tar.gz
    type: delete
  - 
    epoch: '1764971941.75261'
    path: id/S/SB/SBECK/Locale-Codes-3.82.readme
    type: delete
  - 
    epoch: '1764971941.7504'
    path: id/S/SB/SBECK/Locale-Codes-3.82.meta
    type: delete
  - 
    epoch: '1764971941.74828'
    path: id/S/SB/SBECK/Locale-Codes-3.81.tar.gz
    type: delete
  - 
    epoch: '1764971941.74563'
    path: id/S/SB/SBECK/Locale-Codes-3.81.readme
    type: delete
  - 
    epoch: '1764971941.73157'
    path: id/S/SB/SBECK/Locale-Codes-3.81.meta
    type: delete
  - 
    epoch: '1764971558.21647'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1764971543.41776'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1764967945.9862'
    path: id/I/IS/ISAACCALD/CHECKSUMS
    type: new
  - 
    epoch: '1764964338.71356'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1764957542.00729'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.1.tar.gz
    type: delete
  - 
    epoch: '1764957542.00504'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.1.readme
    type: delete
  - 
    epoch: '1764957542.00272'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.1.meta
    type: delete
  - 
    epoch: '1764957542.00045'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.0.tar.gz
    type: delete
  - 
    epoch: '1764957541.99776'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.0.readme
    type: delete
  - 
    epoch: '1764957541.97988'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.0.meta
    type: delete
  - 
    epoch: '1764957138.91318'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1764956733.99438'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-1.meta
    type: new
  - 
    epoch: '1764956733.99302'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-1.readme
    type: new
  - 
    epoch: '1764956733.97923'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-1.tar.gz
    type: new
  - 
    epoch: '1764953554.71855'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1764950673.57247'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251205.001.meta
    type: new
  - 
    epoch: '1764950673.57106'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251205.001.readme
    type: new
  - 
    epoch: '1764950673.55563'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251205.001.tar.gz
    type: new
  - 
    epoch: '1764949030.42202'
    path: id/D/DC/DCON/SimpleFlow-0.06.meta
    type: new
  - 
    epoch: '1764949030.4207'
    path: id/D/DC/DCON/SimpleFlow-0.06.readme
    type: new
  - 
    epoch: '1764949030.407'
    path: id/D/DC/DCON/SimpleFlow-0.06.tar.gz
    type: new
  - 
    epoch: '1764948329.04478'
    path: id/C/CR/CRLCU/CHECKSUMS
    type: new
  - 
    epoch: '1764943343.7625'
    path: id/X/XS/XSAWYERX/Melian-0.004.meta
    type: new
  - 
    epoch: '1764943343.76103'
    path: id/X/XS/XSAWYERX/Melian-0.004.readme
    type: new
  - 
    epoch: '1764943343.74934'
    path: id/X/XS/XSAWYERX/Melian-0.004.tar.gz
    type: new
  - 
    epoch: '1764943142.5926'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.18.tar.gz
    type: delete
  - 
    epoch: '1764943142.589'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.18.readme
    type: delete
  - 
    epoch: '1764943142.5746'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.18.meta
    type: delete
  - 
    epoch: '1764939371.52667'
    path: id/N/NH/NHORNE/App-Test-Generator-0.20.meta
    type: new
  - 
    epoch: '1764939371.52524'
    path: id/N/NH/NHORNE/App-Test-Generator-0.20.readme
    type: new
  - 
    epoch: '1764939371.50874'
    path: id/N/NH/NHORNE/App-Test-Generator-0.20.tar.gz
    type: new
  - 
    epoch: '1764939160.18653'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1764931961.21869'
    path: id/S/SY/SYOHEX/CHECKSUMS
    type: new
  - 
    epoch: '1764931940.09632'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1764930987.72428'
    path: id/M/MA/MARKOV/Log-Report-1.43.meta
    type: new
  - 
    epoch: '1764930987.72278'
    path: id/M/MA/MARKOV/Log-Report-1.43.readme
    type: new
  - 
    epoch: '1764930987.70766'
    path: id/M/MA/MARKOV/Log-Report-1.43.tar.gz
    type: new
